class CreateGames < ActiveRecord::Migration[8.1]
  def change
    create_table :games do |t|
      t.string :title
      t.integer :participants_count
      t.text :memo

      t.timestamps
    end
  end
end
